<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="CustomTheme.Theme001" parent="@android:style/Theme">
        <item name="android:windowTitleBackgroundStyle">@style/WindowTitleBackground_Blue</item>
        <item name="android:windowTitleStyle">@style/WindowTitle</item>
        <item name="android:windowTitleSize">40dip</item>
    </style>

    <style name="CustomTheme.Theme001.NoTitle" parent="@android:style/Theme.NoTitleBar.Fullscreen">
    </style>

    <style name="WindowTitleBackground_Blue">
        <item name="android:background">@drawable/title_bar_blue</item>
    </style>

    <style name="WindowTitle">
        <item name="android:textSize">20dip</item>
        <item name="android:textStyle">bold</item>
        <item name="android:typeface">sans</item>
    </style>

</resources>